/* Localized Strings */

"Updating preview…" = "Mise à jour de l'image…";
"Processing…" = "Traitement…";

"Processing Failed" = "Echec du traitement";
"The TiltShift effect could not be applied to the selected image." = "L'effet TiltShift n'a pas pu être appliqué à l'image sélectionnée.";

"Reset" = "Réinitialiser";

"Loading…" = "Chargement…";
"Master Image" = "Image originale";
"Applying TiltShift Effect…" = "Application de l'effet TiltShift…";